.body-color-dark{
    color: #FFFFFF  !important;
    background-color: #1a1919 !important;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}

.body-color-light{
    color: #000000 !important;
    background-color: #d8d8d8 !important;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}

.side-nav-text-color-dark{
    color: #000000 !important;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}

.side-nav-text-color-light{
    color: #FFFFFF  !important;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}




.logReg-form-control-dark:focus {
    transform: scale(1.05) !important;
    border-color: #80bdff;
    background-color:#555555 !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);

  }

  .logReg-form-control-dark{
    background-color: #444444 !important;
  }

  .logReg-form-control-light:focus {
    transform: scale(1.05) !important;
    border-color: #80bdff;
    background-color:#eeeeee !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);

  }

  .logReg-form-control-light{
    background-color: #ffffff !important;

  }

/* 
.bg-dark{
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
}

.bg-ligth{
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
}
   */